[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=OpenTTD
Comment=An open source clone of Microprose Transport Tycoon Deluxe
Icon=openttd
Exec=openttd
Categories=Game;Simulation;StrategyGame;
StartupNotify=false
